<!DOCTYPE html>
<html>
<head>

    <title>News Break</title>
<link rel="stylesheet" href="./style.css">

<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
</head>
<body>
    <nav>
        <ul id = "header">
            <li class = "top"><a href="">Home</a></li>
            <li class = "top"><a href="">International News</a></li>
            <li class = "top"><a href="">Celebrity News</a></li>
        </ul>
        </nav>
    <header id = "header2">
        <div>KBS News</div>
        <p>"KinaBukaSan News For All People"</p>
        </header>
        <div>

            <a href="#">Read News</a>
           
        </div>
        
        <hr>

    <main>
        <section  id = "section" >  
            <article>
                <h2 class = "header"><a href="#">Title</a></h2>
                <p>By: <span>Jeremiah</span></p>
                <div class = "first">

                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Magnam temporibus incidunt minus ea amet doloribus? Magni suscipit fugit esse ex explicabo eaque possimus recusandae architecto unde? Sapiente id recusandae excepturi!
                    </p>
                    <p>
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iste illo ab aliquam eaque nam et corporis. Doloremque, blanditiis hic. Enim temporibus in vitae delectus repellendus autem quibusdam accusamus mollitia fuga. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eos nisi magni quis pariatur excepturi provident expedita! Saepe laborum incidunt aperiam. Nulla doloribus vitae adipisci et eius. Impedit cumque repudiandae perferendis.
                    </p>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia, quibusdam accusamus est animi totam vero rerum. Consequatur libero rem omnis a ipsa ad repellat, numquam praesentium alias esse nemo qui!
                    </p>
                </div>
            </article>
            <article>
                <h2><a href="#">Title</a></h2>
                <p>By: <span>Jeremiah</span></p>
                <div class = "first">

                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Magnam temporibus incidunt minus ea amet doloribus? Magni suscipit fugit esse ex explicabo eaque possimus recusandae architecto unde? Sapiente id recusandae excepturi!
                    </p>
                    <p>
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iste illo ab aliquam eaque nam et corporis. Doloremque, blanditiis hic. Enim temporibus in vitae delectus repellendus autem quibusdam accusamus mollitia fuga. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eos nisi magni quis pariatur excepturi provident expedita! Saepe laborum incidunt aperiam. Nulla doloribus vitae adipisci et eius. Impedit cumque repudiandae perferendis.
                    </p>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia, quibusdam accusamus est animi totam vero rerum. Consequatur libero rem omnis a ipsa ad repellat, numquam praesentium alias esse nemo qui!
                    </p>
                </div>
            </article>
            <article>
                <h2><a href="#">Title</a></h2>
                <p>By: <span>Jeremiah</span></p>
                <div class = "first">

                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Magnam temporibus incidunt minus ea amet doloribus? Magni suscipit fugit esse ex explicabo eaque possimus recusandae architecto unde? Sapiente id recusandae excepturi!
                    </p>
                    <p>
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iste illo ab aliquam eaque nam et corporis. Doloremque, blanditiis hic. Enim temporibus in vitae delectus repellendus autem quibusdam accusamus mollitia fuga. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eos nisi magni quis pariatur excepturi provident expedita! Saepe laborum incidunt aperiam. Nulla doloribus vitae adipisci et eius. Impedit cumque repudiandae perferendis.
                    </p>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia, quibusdam accusamus est animi totam vero rerum. Consequatur libero rem omnis a ipsa ad repellat, numquam praesentium alias esse nemo qui!
                    </p>
                </div>
            </article>
        </section>
    </main>
</body>
</html>


